/* universal css */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Cabin", sans-serif;
}

a {
  text-decoration: none;
  color: inherit;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

/* global css */
.top-header_flex {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.flex_center_center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.main_btn {
  text-transform: capitalize;
  color: #fff;
  padding: 12px 30px;
  border-radius: 12px;
  background: linear-gradient(#ffffff00, #ffffff00) padding-box, linear-gradient(to right, #0675b5, #00ad07) border-box;
  border: 3px solid transparent;
  font-size: 20px;
  display: block;
  width: fit-content;
  margin: 20px auto;
  transition: color background 1s;
}

.main_btn:hover {
  background: linear-gradient(#ffffff, #ffffff) padding-box, linear-gradient(to right, #0675b5, #00ad07) border-box;
  border-radius: 10px;
  border: 3px solid transparent;
  color: #484848 !important;
}

.main_btn_outline {
  font-size: 20px;
  display: block;
  width: fit-content;
  margin: 20px auto;
  padding: 12px 30px;
  color: #484848;
  background: linear-gradient(#ffffff, #ffffff) padding-box, linear-gradient(to right, #0675b5, #00ad07) border-box;
  border-radius: 10px;
  border: 3px solid transparent;
  -webkit-transition: background 1s;
  /* For Safari 3.0 to 6.0 */
  transition: background 1s;
}

.main_btn_outline:hover {
  color: #fff !important;
  border: 3px solid transparent;
  background: linear-gradient(#ffffff00, #ffffff00) padding-box, linear-gradient(to right, #0675b5, #00ad07) border-box;
}

.heading_color {
  font-weight: 600;
  font-size: 2.18rem;
  letter-spacing: 2px;
  line-height: 44px;
  text-transform: capitalize;
  background: linear-gradient(96.8deg, #0675b5 -5.87%, #8deb69 99.32%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 0;
}

.heading_common {
  font-weight: 700;
  font-size: 3.12rem;
  text-transform: capitalize;
  color: #232323;
  letter-spacing: 3px;
}

.description {
  font-size: 22px;
  line-height: 36px;
  color: #484848;
}

.v_center {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  height: 100%;
}

.ul {
  padding-left: 2rem;
}

.ul li {
  font-size: 28px;
  margin-bottom: 20px;
  color: #fff;
  line-height: 40px;
  list-style-type: disc;
}

body {
  background-color: #f5f5f5;
}

/* header css */
.top-header_flex.mobile{
  display: none;
}
header .top-header {
  background-image: url(../images/top_header.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
header .top-header a {
  color: inherit;
}
header .top-header .topbox:last-child {
  border: none;
}

header .topbox {
  color: #fff;
  border-right: 1px solid #4d9bc7;
  margin-right: 30px;
  padding-right: 30px;
  font-size: 14px;
}

header .topbox i {
  border: 1px solid;
  padding: 7px;
  border-radius: 20px;
  font-size: 14px;
  height: 30px;
  width: 30px;
}

header .topbox i.fa-location-dot {
  padding: 8px;
}

.logo_content{
  color: #035987;
}
.logo_content .top{
  font-size: 22px;
}
.logo_content .desc{
  font-size: 15px;
}
.logo_content .desc::after{
  content: ' ';
  position: absolute;
  width: 35px;
  height: 3px;
  padding: 1px;
  background: #035987;
  top: 50%;
  margin-left: 5px;
}
.logo_content .desc::before{
  content: ' ';
  position: absolute;
  width: 35px;
  height: 3px;
  padding: 1px;
  background: #035987;
  top: 50%;
  left: -5px;
  margin-right: 10px;
}

header .main-header ul li a {
  font-size: 1.25rem;
  color: #484848;
  letter-spacing: 1px;
  text-transform: capitalize;
  margin-right: 3rem !important;
}

header .main-header ul li a.active {
  background: linear-gradient(96.8deg, #0675b5 -5.87%, #8deb69 99.32%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  position: relative;
}

header .main-header ul li:last-child a {
  margin-right: 0rem !important;
  padding: 12px 20px !important;
}

header .main-header ul li a.active::after {
  content: "";
  height: 5px;
  width: 5px;
  color: #0675b5;
  padding: 5px;
  border-radius: 5px;
  bottom: -10px;
  left: 50%;
  position: absolute;
  background: linear-gradient(96.8deg, #0675b5 -5.87%, #8deb69 99.32%);
  transform: matrix(1, 0, 0, -1, 0, 0);
}

/* banner section */

.banner_section .carousel-caption {
  top: 45%;
  left: 50%;
  bottom: unset;
  transform: translate(-50%, -50%);
  max-width: 1150px;
  width: 100%;
}

.banner_section .carousel-indicators [data-bs-target] {
  height: unset;
  width: unset;
  padding: 5px;
  background-color: transparent;
  border: none;
  border-radius: 20px;
}

.banner_section .carousel-indicators [data-bs-target] .circle {
  padding: 8px;
  background-color: white;
  border-radius: 20px;
}

.banner_section .carousel-indicators .active {
  border: 2px solid #fff;
}

.banner_section .banner_heading {
  font-size: 4.7rem;
  line-height: 130%;
  /* text-shadow: 3px 4px 30px rgba(0, 0, 0, 0.5); */
  font-weight: bold;
  letter-spacing: 2px;
  text-transform: capitalize;
}

.banner_section .banner_heading span {
  background: linear-gradient(94.84deg, #0092e4 -18.24%, #029cf3 -18.22%, #42ff00 170.1%);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}

/* about */

.common_bg {
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.about {
  background-image: url(../images/bg_about.jpg);

  padding: 60px 0;
}

.commitment {
  background-image: url(../images/bg_commit.jpg);
  padding: 15px 0;
}

/* commitment */
.commitment li {
  margin: 30px 0;
  text-transform: capitalize;
  font-weight: 500;
  letter-spacing: 1px;
}

/* service */
.services {
  background-image: url(../images/bg_services.png);
  background-size: cover;
  margin: 10px;
  padding: 60px 0;
}


.services .itemsBox .img {
  position: relative;
  border-radius: 20px;
  transform: rotate(0deg);
  transition: transform .3s;

}

.services .itemsBox .content.show img {
  transform: rotate(270deg);
}

.services .itemsBox .small {
  position: absolute;
  right: 0;
  bottom: -41px;
}

.services .itemsBox .service_title {
  font-size: 26px;
  line-height: 40px;
  text-transform: capitalize;
  color: #27494a;
  font-weight: 600;
  letter-spacing: 2px;
  margin-right: 30px;
}

.services .itemsBox {
  background: #fff;
  padding: 15px;
  border-radius: 20px;
}

.services .itemsBox .content {
  margin-top: 20px;
  position: relative;
}

.services .itemsBox .content ul {
  margin-top: 15px;
  min-height: 180px;
  padding-left: 1.5rem;
}

.services .itemsBox .content li {
  font-size: 20px;
  letter-spacing: 1px;
  color: #484848;
  margin: 10px 0;
  line-height: 26px;
}
.services .itemsBox .content li.extra {
  display: none;
  max-width: 80%;
}
.services .itemsBox .content .content_img {
  position: absolute;
  bottom: 0;
  right: 0;
  cursor: pointer;
}

.services .items > div:nth-child(n + 4) .itemsBox {
  margin-top: 25px;
}

/* team  */

.team {
  background-image: url(../images/bg_team.jpg);
  background-size: 100% 80%;
  background-repeat: no-repeat;
  margin-bottom: 60px;
}

.team .row .box {
  padding: 10px;
  text-align: center;
  position: relative;
}

.team .row .box .content {
  max-width: 84%;
  width: 100%;
  padding: 20px;
  background: #fdfdfd;
  border-radius: 20px;
  position: absolute;
  left: 8%;
  bottom: -30px;
}

.team .row .box .content .head {
  font-size: 24px;
  letter-spacing: 2px;
  font-weight: 600;
}

.team .row .box .content .designation {
  font-size: 20px;
  letter-spacing: 2px;
  font-weight: 600;
  color: #484848;
}

/* sliderBox */
.slidersBox {
  /* overflow: hidden; */
  padding: 60px 0;
  margin: 0 40px;
}

.slidersBox .item {
  min-height: 150px;
  max-height: 150px;
}

.slidersBox img {
  /* width: 90%;
  height: 100%; */
  margin: 0 auto;
}
.slidersBox .top_slider img{
  width: fit-content;
}
.slick-arrow{
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: 30px !important;
  height: unset !important;
  z-index: 99;
}
.right.slick-arrow {
  right: -25px;
}
.left.slick-arrow {
  left: -15px;
  transform: rotateY(180deg) translate(0, -50%);
}


/* footer */

footer {
  background-image: url("../images/bg_footer.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 60px 0 0;
}

footer .ownrow {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-bottom: 10px;
  border-bottom: 1px solid #185c84;
}

footer .ownrow.nav a {
  font-size: 25px;
  line-height: 44px;
  text-transform: capitalize;
  color: #eaeaea;
  letter-spacing: 2px;
  font-weight: 500;
}

footer .address .box {
  max-width: 350px;
  display: flex;
  align-items: flex-start;
}

.footer_logo{
  width: fit-content;
  border-radius: 20px;
}

footer .address {
  font-size: 20px;
  line-height: 30px;
  text-transform: capitalize;
  color: #bad6e7;
  letter-spacing: 2px;
  font-weight: 500;
}

footer .address i {
  font-size: 20px;
  padding: 8px;
  background: rgba(255, 255, 255, 0.12);
  border: 2px solid rgba(255, 255, 255, 0.3);
  border-radius: 50px;
}

footer .address a:hover {
  color: inherit;
}

footer .powered {
  background: #063652;
}
footer .powered p {
  font-weight: 400;
  font-size: 18px;
  line-height: 44px;
  text-align: center;
  text-transform: capitalize;
  color: #93bcd3;
}

/* responsive */

@media screen and (max-width: 1200px) {
  .heading_color {
    font-size: 1.8rem;
  }

  .heading_common {
    font-size: 2.4rem;
  }

  .description,
  .description ul li {
    font-size: 1.4rem;
    line-height: 30px;
  }

  header .main-header ul li a {
    margin-right: 1rem !important;
  }

  header .navbar-brand {
    width: 100%;
    max-width: 15rem;
  }

  .banner_section .banner_heading {
    font-size: 3rem;
  }

  .services .items > div:nth-child(n) .itemsBox {
    margin-top: 25px;
  }

  .services .items > div:first-child .itemsBox {
    margin-top: 0;
  }
}

@media screen and (max-width: 1000px) {
  header .topbox:last-child {
    padding-right: 0px;
  }
}

@media screen and (max-width: 870px) {
  header .main-header ul li a {
    font-size: 1rem;
    margin-right: 0.2rem !important;
  }

  .navbar-light .navbar-nav .nav-link {
    padding: 4px !important;
  }
}

@media screen and (max-width: 767px) {
  .main_btn_outline{
    margin: 0 auto;
  }
  header .top-header{
    background-size: cover;
  }
  .navbar-toggler:focus{
    
    box-shadow: unset;
  }
  .navbar-light .navbar-nav .nav-link {
    padding: 4px 12px !important;
  }
  .banner_section .carousel-caption{
    top: 48%;
  }
  header .main-header ul li a.active::after{
    display: none;
  }
  .services{
    margin: 0;
  }
  .services .itemsBox .content ul{
    min-height: 150px;
  }
  .services .itemsBox{
    padding: 10px;
  }
  .banner_section .banner_heading{
    font-size: 22px;
    margin-bottom: 0;
  }
  .banner_section .main_btn{
    margin: 0 auto;
    padding: 4px 18px;
    font-size: 14px;
  }
  .heading_color {
    font-size: 1.3rem;
    margin-bottom: -10px;
  }

  .heading_common {
    font-size: 1.8rem;
  }
  .common_bg{
    background-position: center;
    background-size: cover;
  }
  .description,
  .description ul li {
    font-size: 1rem;
    line-height: 28px;
  }

  .description ul li {
    margin: 20px 0;
  }

  .top-header_flex.desktop{
    display: none;
  }
  .top-header_flex.mobile{
    display: block;
  }
  .top-header_flex {
    flex-wrap: wrap;
  }

  header .topbox{
    margin-right: 0px;
    padding-right: 0px;
    border: none;
  }
  .top-header_flex.mobile .flex_center_center{
    color: #fff;
    justify-content: space-between;
  }
  
  .services , .about , footer{
    padding: 20px 0;
  }
  footer{
    padding-bottom: 0;
  }
  footer .ownrow{
    text-align: center;
  }
  footer .powered p{
    font-size: 14px;
  }
  .team{
    margin-bottom: 0px;
  }
  .slidersBox .item{
    min-height: unset;
  }
  .services .itemsBox .content .content_img{
    max-width: 35px;
  }
  .top-header_flex > div:nth-child(2) {
    border-right: none;
  }

  .commitment .row div:first-child {
    margin-bottom: 1rem;
  }

  .team-container > div {
    margin-bottom: 2rem;
  }

  footer .ownrow.nav a {
    font-size: 1.2rem;
    line-height: 36px;
  }

  .address > div {
    margin-bottom: 0.6rem;
  }
  .slidersBox{
    margin: 0 25px;
    padding:  20px 0;
  }
  .slidersBox img{
    width: 90%;
  }
  .slick-arrow{
    width: 25px;
  }
  footer .address .box{
    align-items: center;
    max-width: unset;
    flex-direction: column;
    margin-bottom: 20px;
  }
  footer .address{
    justify-content: center;
  }
}

@media screen and (max-width: 500px) {
  .main_logo{
    padding: 10px 0;
  }
  .logo_content .top{
    font-size: 20px;
  }
  .main_logo a > img {
    width: 80px
  }
  .logo_content .desc::before, 
  .logo_content .desc::after{
    width: 25px;
  }
}


@media screen and (max-width: 439px) {
  .top-header_flex > div:nth-child(1) {
    border-right: none;
  }
}
@media screen and (max-width: 377px) {
  
  
  .main_logo a > img {
    width: 60px
  }
  
}

@media screen and (max-width: 352px) {
  header .navbar-brand {
    max-width: 11rem;
  }

  .navbar .container-xl {
    padding: 0;
  }

  .navbar .navbar-toggler {
    padding: 0.1rem;
  }
}
@media screen and (max-width: 352px) {
  .service_title {
    font-size: 20px !important;
    margin-bottom: 0;
  }

  .services .itemsBox .content ul {
    margin-top: 5px;
  }

  .services .itemsBox .content li {
    font-size: 16px;
    line-height: 20px;
    margin: 5px 0;
  }

  .address > div {
    margin-bottom: 1rem;
    font-size: 16px;
  }

  .address i {
    font-size: 16px;
  }
}
